export const ADD_PRODUCT = "ADD_USER";
export const DELETE_PRODUCT = "DELETE_USER";
export const FETCH_USERS_SUCCESS = "FETCH_USERS_SUCCESS";
export const EDIT_PRODUCT = "EDIT_USER";
export const FIND_PRODUCT = "FIND_PRODUCT";